class commonAddAccountsSubmitResponse {
  String? error;
  String? message;
  String? id;

  commonAddAccountsSubmitResponse({
    this.error,
    this.message,
    this.id,
  });

  commonAddAccountsSubmitResponse.fromJson(Map<String, dynamic> json) {

    error = json['error'];
    message = json['message'];
    id = json['id'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['error'] = this.error;
    data['message'] = this.message;
    data['id'] = this.id;
    return data;
  }
}

